/*==================== 今日诗句 ====================*/
.center {
    display: block;
    text-align: center;
    margin: 0 auto;
    font-size: 1.2em; /* 可选，调整字体大小 */
  }


/*==================== QUALIFICATION ====================*/
.qualification__tabs {
    display: flex;
    justify-content: space-evenly;
    margin-bottom: var(--mb-2);
  }
  
  .qualification__button {
    font-size: var(--h3-font-size);
    font-weight: var(--font-medium);
    cursor: pointer;
  }
  
  .qualification__button:hover {
    color: var(--first-color);
  }
  
  .qualification__icon {
    font-size: 1.8rem;
    margin-right: var(--mb-0-25);
  }
  
  .qualification__data {
    display: grid;
    grid-template-columns: 1fr max-content 1fr;
    column-gap: 0.5rem;
  }
  
  .qualification__data > div:first-child {
    text-align: center;
  }
  .qualification__data > div:last-child {
    text-align: center;
  }
  
  
  .qualification__title {
    font-size: var(--normal-font-size);
    font-weight: var(--font-medium);
  }
  
  .qualification__subtitle {
    display: inline-block;
    font-size: var(--smaller-font-size);
    margin-bottom: var(--mb-1);
  }
  
  .qualification__calendar {
    font-size: var(--smaller-font-size);
    color: var(--md-primary-fg-color--dark);
  }
  
  .qualification__rounder {
    display: inline-block;
    width: 13px;
    height: 13px;
    background-color: var(--md-primary-fg-color);
    border-radius: 50%;
  }
  
  .qualification__line {
    display: block;
    width: 1px;
    height: 100%;
    background-color: var(--md-primary-fg-color);
    transform: translate(6px, -7px);
  }
  
  .qualification [data-content] {
    display: none;
  }
  
  .qualification__active[data-content] {
    display: block;
  }
  
  .qualification__button.qualification__active {
    color: var(--first-color);
  }
